<?php
$z[0]=Array("field","塞西多卡石经墙,塞西多卡石经墙",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","塞西多卡石经墙塞西多卡石经墙位于甘德县东南部的岗龙乡乡政府所在地，是著名-塞西仓修建的，距今有400多年历史，长1300多米，宽3米，高3米，石经板有上亿块。是目前果洛地区最长的石经墙。,塞西多卡石经墙,塞西多卡石经墙简介,甘德县旅游",72,337);
$z[1][4]['name']="description";
$z[2]=Array("field","塞西多卡石经墙_甘德县塞西多卡石经墙旅游",339,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　塞西多卡石经墙\n</p><p>　　塞西多卡石经墙位于甘德县东南部的岗龙乡乡政府所在地，是著名-塞西仓修建的，距今有400多年历史，长1300多米，宽3米，高3米，石经板有上亿块。是目前果洛地区最长的石经墙。<div align=center style=\"margin:0 0 0 5px\"></div>",542,818);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L2241292Z-32225.gif",820,906);
$z[7][4]['name']="litpic";

?>